/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Nedladdning misslyckades. Kontrollera nätverksanslutningen.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Nedladdning misslyckades (%d). <a href=\"%@\">Klicka här för att besöka webbläsaren för att ladda ner och installera.</a></span>";
"ReInstall"="Installera om";
"Install"="Installera nu";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Genom att klicka på \"Installera nu\" godkänner du <a href=\"%@\" >Sekretesspolicy</a> och <a href=\"%@\">Licensavtal för slutanvändare</a>.";
"PRODUCT_IFO"="Spela in video/ljud med hög utskriftskvalitet.";
"EXIT_TITLE"="Installerar";
"EXIT_INFO"="Är du säker på att du vill avsluta installationen?";
"ALERT_YES"="Ja";
"ALERT_NO"="Nej";
"STARTED_TITLE"="Installerar";
"STARTED_INFO"="Avsluta den körande %@ och klicka på Försök igen för att slutföra installationen.";
"STARTED_RETRY"="Försök igen";

"DOWNLOADING"="Laddar ner, vänligen vänta...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\"> Installationen misslyckades (%d)! Försök att <a href=\"%@\">installera manuellt.</a></span>";

"HAD_RUNNING"="Programmet håller på att installeras. Vänligen starta den inte igen.";
"HAD_RUNNING_INFO"="Klicka på \"OK\" för att kontrollera förloppet.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="sv";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="Installationsskalet har startat men du har inte installerat det på länge. Klicka på \"Installera nu\" knappen för att installera och använda programmet.";


"STARTAPP"="Starta";
"CLOSE"="Stäng";
"REINSTALL_TITLE"="%@ är redan installerat. Installera om eller starta programmet direkt.";
"REINSTALL_INFO"="Avsluta %@ före ominstallation. Om starten misslyckas, hitta %@ i 'Program'.";